<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_exit_game"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:background="@drawable/qj_exit_bg"

    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="320dp"
        android:layout_height="150dp"
        android:layout_gravity="center"

        android:orientation="vertical" >

        <TextView
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:gravity="center"
            android:text="@string/qj_title_tip"
            android:textColor="@color/qj_text_black"
            android:textSize="18sp"
            />
        <TextView
            android:id="@+id/issure_exit"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:gravity="center_horizontal"
            android:text="@string/qj_issure_exit"
            android:textColor="@color/qj_text_black"
            android:textSize="16sp" />
        <View

            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/qj_deepgrey"
            />

        <LinearLayout
            android:layout_width="320dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="horizontal">


            <Button
                android:id="@+id/find_pwd_cancel_btn"
                android:layout_width="159.5dp"
                android:layout_height="match_parent"
                android:background="@color/qj_transparent"
                android:gravity="center"
                android:text="@string/qj_cancel"
                android:textAllCaps="false"
                android:textColor="@color/qj_text_black"
                android:textSize="15sp" />

            <View

                android:layout_width="0.5dp"
                android:layout_height="match_parent"
                android:background="@color/qj_deepgrey" />

            <Button
                android:id="@+id/find_pwd_confirm_btn"
                android:layout_width="159.5dp"
                android:layout_height="match_parent"

                android:background="@color/qj_transparent"

                android:gravity="center"
                android:text="@string/qj_sure"
                android:textAllCaps="false"
                android:textColor="@color/qj_text_orange_color"
                android:textSize="15sp" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>